<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="WEB Comcel 3GSM" mcc="732" mnc="101" apn="internet.comcel.com.co" user="COMCELWEB" server="" password="COMCELWEB" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="3" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS Comcel 3GSM" mcc="732" mnc="101" apn="mms.comcel.com.co" user="COMCELMMS" server="" password="COMCELMMS" proxy="" port="" mmsproxy="198.228.090.225" mmsport="8799" mmsc="http://www.comcel.com.co/mms/" type="mms" authtype="3" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="732" mnc="101" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
